#admin-settings .ui.icon.message>.icon:not(.close) {
    font-size: 1em;
}

.ReactTable .-pagination .-btn {
    height: auto !important;
}

.ReactTable .-pagination .-center {
    flex: auto !important;
}